Bollettino sulla sicurezza di Adobe

Aggiornamento di sicurezza disponibile per InDesign | APSB19-23

ID bollettino

Data di pubblicazione

Priorità

APSB19-23

09 aprile 2019

3

Riepilogo

Adobe ha rilasciato un aggiornamento di sicurezza per Adobe InDesign.  Questo aggiornamento risolve una vulnerabilità criticacausata dall'elaborazione non sicura di un collegamento ipertestuale che potrebbe causare l'esecuzione di codice arbitrario nel contesto dell'utente corrente.

Versioni interessate

Prodotto

Versione interessata

Piattaforma

Adobe InDesign

14.0.1 e versioni precedenti

macOS

Soluzione

Adobe classifica questi aggiornamenti con il seguente livello di priorità e consiglia agli utenti di aggiornare le installazioni dei software in uso tramite l'aggiornamento dell'app desktop Creative Cloud o mediante il menu della guida di InDesign e facendo clic su "Aggiornamenti". Per ulteriori informazioni, visitate questa pagina della guida.

Prodotto

Versione aggiornata

Piattaforma

Livello di priorità

Disponibilità

Adobe InDesign

14.0.2

Windows e MacOS

3

Per gli ambienti gestiti, gli amministratori IT possono utilizzare Creative Cloud Packager per creare pacchetti di distribuzione. Per ulteriori informazioni su Creative Cloud Packager, visitate questa pagina Aiuto.

Dettagli della vulnerabilità

Categoria della vulnerabilità

Impatto della vulnerabilità

Gravità

Codice CVE

Elaborazione non sicura di collegamenti ipertestuali

Esecuzione di codice arbitrario

Critica

CVE-2019-7107

Ringraziamenti

Adobe desidera ringraziare Zhongcheng Li (CK01) di Topsec Alpha Team per la collaborazione e per aver segnalato il problema, contribuendo così a proteggere la sicurezza dei nostri clienti.

Logo Adobe

Accedi al tuo account